Subject: Trainer Candidate - Shivani Tiwari
From: Shivani Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:35:07 -0500

| | Tech Support Test

Name | Shivani Tiwari
E-mail | [email-masked]
Phone Number | (91) 7905027116
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Collabera | Analyst | 27.1.2021 | 28000
Previous Employer 1 | Kotak life insurance | Operation executive | 14.3.2020 | 18000
Previous Employer 2 | Innovatech consultant | Operation executive | 18.5.2018 | 15000

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in training? | I was part of the operation team. Handling end to end college tion, customer interaction, reconciliation, training of process, driving team behaviour for meetings and implementation of different strategy in the process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation that I faced was a time when my team member was continuously failing the process knowledge test.
I was in the dilema that it was me who was not actually perfect in giving training or he was facing some difficulties.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the service which is provided by certain follow ups and great service is that the problem is solved in one go.

What according to you makes you a good candidate for this position?

I think I have the qualities what this job profile requires as I have a sound knowledge of customer service, knowledge of erp, good understanding of excel
I am also accountable and responsible with good organizational behavior skills along with good communication skill.
I have that team driven attitude.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |